IBANK - PROJECT - Defect #717

Retail : n15ud097 17158930050 1059015MOU finaaaiuiiluiunga AP10004-211012-00040 uag

AP00104-211025-00007 (Test Todo)

08/11/2021 17:39 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3u: 08/11/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Big-lerknithi lerdkamonsin % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

NMILENeIRIT2 TN TAT9NIMOU Audaaiuiluiunga AP10004-211012-00040 uag AP0O0104-211025-00007

115990

#1 - 09/11/2021 11:24 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 09/11/2021 23:16 - Chom-Nattanicha Phedpo

- wounu1ely changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#3 - 10/11/2021 10:39 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : msuaavittirsaaausnlasn1sMOU muaavtuufutunga AP10004-211012-00040 uas AP00104-211025-00007 to Retail :
msuaantusiseausnlasin1sMOU thmﬁmﬁﬁquw AP10004-211012-00040 uag AP00104-211025-00007 (Test Todo)

#4 - 10/11/2021 13:14 - Chom-Nattanicha Phedpo

- waunae i changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#5-10/11/2021 15:24 - Chom-Nattanicha Phedpo
- unlu clipboard-202111101519-bos0y.png added
- unw clipboard-202111101520-a6vpl.png added

- un clipboard-202111101520-3mukz.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
unln UL i3ousasas

#6 - 10/11/2021 15:24 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 10/11/2021 15:24 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#8 - 10/11/2021 21:30 - Chom-Nattanicha Phedpo
- dameg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunaeu changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#9 - 15/11/2021 10:58 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Deployed PRD
